@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);





body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Ubuntu', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Ubuntu', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Roboto', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Roboto', sans-serif;
}
.btn {
  border-radius: 1.6em;
}
.mbr-subscribe .btn {
  border-radius: 1.6em !important;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Ubuntu', sans-serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Roboto', sans-serif;
}
.mbr-author-desc {
  font-family: 'Ubuntu', sans-serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Roboto', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Ubuntu', sans-serif;
  font-style: normal;
}
.bg-primary {
  background-color: #e25041 !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #e25041;
  border-color: #e25041;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #ba2b1c;
  border-color: #ba2b1c;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #ba2b1c !important;
  border-color: #ba2b1c !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #a42619;
  color: #a42619;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #e25041;
  border-color: #e25041;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #e25041 !important;
  border-color: #e25041 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #e25041 !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #e25041;
}
.btn-social:hover {
  background: #e25041;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #e25041;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #e25041;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #e25041;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #e25041;
}
.lead a,
.lead a:hover {
  color: #e25041;
}
.lead blockquote {
  border-color: #e25041;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #fdf3f2;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #e25041;
}
#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
}
#menu-0 .navbar-toggler {
  color: #ffffff;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #ffffff;
  font-family: 'Ubuntu', sans-serif;
}
#menu-0 .link {
  font-size: 0.9rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #e25041;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #ed5453;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #f17473!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #f28281;
}
#menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #e25041;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #e25041!important;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #ffffff;
}
#header1-1 .mbr-section-title {
  text-align: center;
}
#header1-1 .mbr-section-title SPAN {
  font-family: 'Montserrat', sans-serif;
}
#features7-0 .card-subtitle {
  color: #bcbcbc;
}
#features7-0 .iconbox {
  background-color: #e25041;
  border-color: #e25041;
}
#msg-box5-4f B {
  font-size: 18px;
  color: #000000;
}
#msg-box4-4e P {
  color: #616161;
  font-size: 18px;
}
#msg-box4-4e B {
  color: #000000;
}
#header3-4m .mbr-section-title,
#header3-4m .mbr-section-subtitle {
  text-align: center;
}
#header3-4m .mbr-section-subtitle B {
  color: #000000;
}
#msg-box2-4h .mbr-section-title {
  color: #000000;
}
#msg-box2-4h .mbr-section-subtitle {
  color: #616161;
  font-size: 18px;
}
#msg-box2-4h .mbr-section-subtitle B {
  color: #000000;
}
#msg-box2-4l .mbr-section-title {
  color: #000000;
}
#msg-box2-4l .mbr-section-subtitle {
  color: #616161;
  font-size: 18px;
}
#msg-box2-4l .mbr-section-subtitle B {
  color: #000000;
}

#menu-b .hide-buttons .nav-btn {
  display: none !important;
}
#menu-b .navbar-caption {
  color: #ffffff;
}
#menu-b .navbar-toggler {
  color: #ffffff;
}
#menu-b .link,
#menu-b .dropdown-item {
  color: #ffffff;
  font-family: 'Ubuntu', sans-serif;
}
#menu-b .link {
  font-size: 0.9rem;
}
#menu-b .dropdown-item,
#menu-b .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-b .link:hover,
#menu-b .dropdown-item:hover,
#menu-b .link:focus,
#menu-b .dropdown-item:focus {
  color: #e25041;
}
#menu-b .link[aria-expanded="true"],
#menu-b .dropdown-menu {
  background: #ed5453;
}
#menu-b .nav-dropdown-sm .link:focus,
#menu-b .nav-dropdown-sm .link:hover,
#menu-b .nav-dropdown-sm .dropdown-item:focus,
#menu-b .nav-dropdown-sm .dropdown-item:hover {
  background: #f17473!important;
}
#menu-b .navbar,
#menu-b .nav-dropdown-sm,
#menu-b .nav-dropdown-sm .link[aria-expanded="true"],
#menu-b .nav-dropdown-sm .dropdown-menu {
  background: #f28281;
}
#menu-b .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-b .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-b .bg-color.transparent.opened .link:hover,
#menu-b .bg-color.transparent.opened .link:focus {
  color: #e25041;
}
#menu-b .link[aria-expanded="true"],
#menu-b .dropdown-item[aria-expanded="true"] {
  color: #e25041!important;
}
#menu-b.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-b .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-b .close-icon::before,
#menu-b .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-j .mbr-section-title,
#msg-box8-j p {
  color: #fff;
}
#form1-i .form-control-label {
  color: #232323;
}
#form1-i SMALL {
  color: #000000;
}

#menu-k .hide-buttons .nav-btn {
  display: none !important;
}
#menu-k .navbar-caption {
  color: #ffffff;
}
#menu-k .navbar-toggler {
  color: #ffffff;
}
#menu-k .link,
#menu-k .dropdown-item {
  color: #ffffff;
  font-family: 'Ubuntu', sans-serif;
}
#menu-k .link {
  font-size: 0.9rem;
}
#menu-k .dropdown-item,
#menu-k .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-k .link:hover,
#menu-k .dropdown-item:hover,
#menu-k .link:focus,
#menu-k .dropdown-item:focus {
  color: #e25041;
}
#menu-k .link[aria-expanded="true"],
#menu-k .dropdown-menu {
  background: #ed5453;
}
#menu-k .nav-dropdown-sm .link:focus,
#menu-k .nav-dropdown-sm .link:hover,
#menu-k .nav-dropdown-sm .dropdown-item:focus,
#menu-k .nav-dropdown-sm .dropdown-item:hover {
  background: #f17473!important;
}
#menu-k .navbar,
#menu-k .nav-dropdown-sm,
#menu-k .nav-dropdown-sm .link[aria-expanded="true"],
#menu-k .nav-dropdown-sm .dropdown-menu {
  background: #f28281;
}
#menu-k .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-k .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-k .bg-color.transparent.opened .link:hover,
#menu-k .bg-color.transparent.opened .link:focus {
  color: #e25041;
}
#menu-k .link[aria-expanded="true"],
#menu-k .dropdown-item[aria-expanded="true"] {
  color: #e25041!important;
}
#menu-k.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-k .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-k .close-icon::before,
#menu-k .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-l .mbr-section-title,
#msg-box8-l p {
  color: #fff;
}
#msg-box8-l .btn {
  font-size: 15px;
}
#form1-m .form-control-label {
  color: #232323;
}
#form1-m SMALL {
  color: #000000;
}
#header3-4t .mbr-section-title,
#header3-4t .mbr-section-subtitle {
  text-align: center;
}
#header3-4t .mbr-section-subtitle B {
  color: #616161;
}
#header3-4t .mbr-section-subtitle I {
  color: #000000;
}
#content1-4u P {
  text-align: center;
}

#menu-o .hide-buttons .nav-btn {
  display: none !important;
}
#menu-o .navbar-caption {
  color: #ffffff;
}
#menu-o .navbar-toggler {
  color: #ffffff;
}
#menu-o .link,
#menu-o .dropdown-item {
  color: #ffffff;
  font-family: 'Ubuntu', sans-serif;
}
#menu-o .link {
  font-size: 0.9rem;
}
#menu-o .dropdown-item,
#menu-o .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-o .link:hover,
#menu-o .dropdown-item:hover,
#menu-o .link:focus,
#menu-o .dropdown-item:focus {
  color: #e25041;
}
#menu-o .link[aria-expanded="true"],
#menu-o .dropdown-menu {
  background: #ed5453;
}
#menu-o .nav-dropdown-sm .link:focus,
#menu-o .nav-dropdown-sm .link:hover,
#menu-o .nav-dropdown-sm .dropdown-item:focus,
#menu-o .nav-dropdown-sm .dropdown-item:hover {
  background: #f17473!important;
}
#menu-o .navbar,
#menu-o .nav-dropdown-sm,
#menu-o .nav-dropdown-sm .link[aria-expanded="true"],
#menu-o .nav-dropdown-sm .dropdown-menu {
  background: #f28281;
}
#menu-o .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-o .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-o .bg-color.transparent.opened .link:hover,
#menu-o .bg-color.transparent.opened .link:focus {
  color: #e25041;
}
#menu-o .link[aria-expanded="true"],
#menu-o .dropdown-item[aria-expanded="true"] {
  color: #e25041!important;
}
#menu-o.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-o .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-o .close-icon::before,
#menu-o .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-p .mbr-section-title,
#msg-box8-p p {
  color: #fff;
}
#msg-box3-2m .mbr-section-title,
#msg-box3-2m p {
  color: #000;
}
#msg-box3-2m .mbr-section-title SPAN {
  font-size: 48px;
}
#features1-2l .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#features1-4w .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#features1-4x .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}

#menu-19 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-19 .navbar-caption {
  color: #ffffff;
}
#menu-19 .navbar-toggler {
  color: #ffffff;
}
#menu-19 .link,
#menu-19 .dropdown-item {
  color: #ffffff;
  font-family: 'Ubuntu', sans-serif;
}
#menu-19 .link {
  font-size: 0.9rem;
}
#menu-19 .dropdown-item,
#menu-19 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-19 .link:hover,
#menu-19 .dropdown-item:hover,
#menu-19 .link:focus,
#menu-19 .dropdown-item:focus {
  color: #e25041;
}
#menu-19 .link[aria-expanded="true"],
#menu-19 .dropdown-menu {
  background: #ed5453;
}
#menu-19 .nav-dropdown-sm .link:focus,
#menu-19 .nav-dropdown-sm .link:hover,
#menu-19 .nav-dropdown-sm .dropdown-item:focus,
#menu-19 .nav-dropdown-sm .dropdown-item:hover {
  background: #f17473!important;
}
#menu-19 .navbar,
#menu-19 .nav-dropdown-sm,
#menu-19 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-19 .nav-dropdown-sm .dropdown-menu {
  background: #f28281;
}
#menu-19 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-19 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-19 .bg-color.transparent.opened .link:hover,
#menu-19 .bg-color.transparent.opened .link:focus {
  color: #e25041;
}
#menu-19 .link[aria-expanded="true"],
#menu-19 .dropdown-item[aria-expanded="true"] {
  color: #e25041!important;
}
#menu-19.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-19 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-19 .close-icon::before,
#menu-19 .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-1a .mbr-section-title,
#msg-box8-1a p {
  color: #fff;
}
#msg-box8-1a .btn {
  font-size: 15px;
}
#header3-5o .mbr-section-title,
#header3-5o .mbr-section-subtitle {
  text-align: center;
}
#msg-box8-4k .mbr-section-title,
#msg-box8-4k p {
  color: #fff;
}
#msg-box8-4k .mbr-section-title {
  color: #000000;
}
#msg-box8-4k .lead P {
  color: #000000;
}

#menu-1x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1x .navbar-caption {
  color: #ffffff;
}
#menu-1x .navbar-toggler {
  color: #ffffff;
}
#menu-1x .link,
#menu-1x .dropdown-item {
  color: #ffffff;
  font-family: 'Ubuntu', sans-serif;
}
#menu-1x .link {
  font-size: 0.9rem;
}
#menu-1x .dropdown-item,
#menu-1x .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-1x .link:hover,
#menu-1x .dropdown-item:hover,
#menu-1x .link:focus,
#menu-1x .dropdown-item:focus {
  color: #e25041;
}
#menu-1x .link[aria-expanded="true"],
#menu-1x .dropdown-menu {
  background: #ed5453;
}
#menu-1x .nav-dropdown-sm .link:focus,
#menu-1x .nav-dropdown-sm .link:hover,
#menu-1x .nav-dropdown-sm .dropdown-item:focus,
#menu-1x .nav-dropdown-sm .dropdown-item:hover {
  background: #f17473!important;
}
#menu-1x .navbar,
#menu-1x .nav-dropdown-sm,
#menu-1x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1x .nav-dropdown-sm .dropdown-menu {
  background: #f28281;
}
#menu-1x .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1x .bg-color.transparent.opened .link:hover,
#menu-1x .bg-color.transparent.opened .link:focus {
  color: #e25041;
}
#menu-1x .link[aria-expanded="true"],
#menu-1x .dropdown-item[aria-expanded="true"] {
  color: #e25041!important;
}
#menu-1x.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-1x .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-1x .close-icon::before,
#menu-1x .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-1y .mbr-section-title,
#msg-box8-1y p {
  color: #fff;
}
#msg-box8-1y .btn {
  font-size: 15px;
}
#testimonials1-23 .card-block {
  text-align: center;
}
#testimonials1-23 .card-block DIV {
  text-align: center;
}
#testimonials1-23 .mbr-section-subtitle {
  color: #000000;
}
#testimonials1-23 .mbr-section-subtitle I {
  color: #000000;
}
#header3-4r .mbr-section-title,
#header3-4r .mbr-section-subtitle {
  text-align: center;
}
#header3-4r .mbr-section-subtitle B {
  color: #616161;
}
#header3-4r .mbr-section-subtitle I {
  color: #000000;
}

#menu-29 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-29 .navbar-caption {
  color: #ffffff;
}
#menu-29 .navbar-toggler {
  color: #ffffff;
}
#menu-29 .link,
#menu-29 .dropdown-item {
  color: #ffffff;
  font-family: 'Ubuntu', sans-serif;
}
#menu-29 .link {
  font-size: 0.9rem;
}
#menu-29 .dropdown-item,
#menu-29 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-29 .link:hover,
#menu-29 .dropdown-item:hover,
#menu-29 .link:focus,
#menu-29 .dropdown-item:focus {
  color: #e25041;
}
#menu-29 .link[aria-expanded="true"],
#menu-29 .dropdown-menu {
  background: #ed5453;
}
#menu-29 .nav-dropdown-sm .link:focus,
#menu-29 .nav-dropdown-sm .link:hover,
#menu-29 .nav-dropdown-sm .dropdown-item:focus,
#menu-29 .nav-dropdown-sm .dropdown-item:hover {
  background: #f17473!important;
}
#menu-29 .navbar,
#menu-29 .nav-dropdown-sm,
#menu-29 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-29 .nav-dropdown-sm .dropdown-menu {
  background: #f28281;
}
#menu-29 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-29 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-29 .bg-color.transparent.opened .link:hover,
#menu-29 .bg-color.transparent.opened .link:focus {
  color: #e25041;
}
#menu-29 .link[aria-expanded="true"],
#menu-29 .dropdown-item[aria-expanded="true"] {
  color: #e25041!important;
}
#menu-29.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-29 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-29 .close-icon::before,
#menu-29 .close-icon::after {
  background-color: #ffffff;
}
#header3-2i .mbr-section-title,
#header3-2i .mbr-section-subtitle {
  text-align: center;
}
#header3-2i .mbr-section-subtitle B {
  color: #000000;
}
#header3-2i .mbr-section-subtitle I {
  color: #000000;
}

#menu-2n .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2n .navbar-caption {
  color: #ffffff;
}
#menu-2n .navbar-toggler {
  color: #ffffff;
}
#menu-2n .link,
#menu-2n .dropdown-item {
  color: #ffffff;
  font-family: 'Ubuntu', sans-serif;
}
#menu-2n .link {
  font-size: 0.9rem;
}
#menu-2n .dropdown-item,
#menu-2n .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2n .link:hover,
#menu-2n .dropdown-item:hover,
#menu-2n .link:focus,
#menu-2n .dropdown-item:focus {
  color: #e25041;
}
#menu-2n .link[aria-expanded="true"],
#menu-2n .dropdown-menu {
  background: #ed5453;
}
#menu-2n .nav-dropdown-sm .link:focus,
#menu-2n .nav-dropdown-sm .link:hover,
#menu-2n .nav-dropdown-sm .dropdown-item:focus,
#menu-2n .nav-dropdown-sm .dropdown-item:hover {
  background: #f17473!important;
}
#menu-2n .navbar,
#menu-2n .nav-dropdown-sm,
#menu-2n .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2n .nav-dropdown-sm .dropdown-menu {
  background: #f28281;
}
#menu-2n .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-2n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2n .bg-color.transparent.opened .link:hover,
#menu-2n .bg-color.transparent.opened .link:focus {
  color: #e25041;
}
#menu-2n .link[aria-expanded="true"],
#menu-2n .dropdown-item[aria-expanded="true"] {
  color: #e25041!important;
}
#menu-2n.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-2n .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-2n .close-icon::before,
#menu-2n .close-icon::after {
  background-color: #ffffff;
}
#header3-2p .mbr-section-title,
#header3-2p .mbr-section-subtitle {
  text-align: center;
}
#header3-2p .mbr-section-subtitle {
  color: #000000;
}
#header3-2p .mbr-section-subtitle I {
  color: #000000;
}

#menu-2v .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2v .navbar-caption {
  color: #ffffff;
}
#menu-2v .navbar-toggler {
  color: #ffffff;
}
#menu-2v .link,
#menu-2v .dropdown-item {
  color: #ffffff;
  font-family: 'Ubuntu', sans-serif;
}
#menu-2v .link {
  font-size: 0.9rem;
}
#menu-2v .dropdown-item,
#menu-2v .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2v .link:hover,
#menu-2v .dropdown-item:hover,
#menu-2v .link:focus,
#menu-2v .dropdown-item:focus {
  color: #e25041;
}
#menu-2v .link[aria-expanded="true"],
#menu-2v .dropdown-menu {
  background: #ed5453;
}
#menu-2v .nav-dropdown-sm .link:focus,
#menu-2v .nav-dropdown-sm .link:hover,
#menu-2v .nav-dropdown-sm .dropdown-item:focus,
#menu-2v .nav-dropdown-sm .dropdown-item:hover {
  background: #f17473!important;
}
#menu-2v .navbar,
#menu-2v .nav-dropdown-sm,
#menu-2v .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2v .nav-dropdown-sm .dropdown-menu {
  background: #f28281;
}
#menu-2v .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-2v .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2v .bg-color.transparent.opened .link:hover,
#menu-2v .bg-color.transparent.opened .link:focus {
  color: #e25041;
}
#menu-2v .link[aria-expanded="true"],
#menu-2v .dropdown-item[aria-expanded="true"] {
  color: #e25041!important;
}
#menu-2v.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-2v .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-2v .close-icon::before,
#menu-2v .close-icon::after {
  background-color: #ffffff;
}
#header3-2x .mbr-section-title,
#header3-2x .mbr-section-subtitle {
  text-align: center;
}
#header3-2x .mbr-section-subtitle B {
  color: #000000;
}
#header3-2x .mbr-section-subtitle I {
  color: #000000;
}

#menu-33 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-33 .navbar-caption {
  color: #ffffff;
}
#menu-33 .navbar-toggler {
  color: #ffffff;
}
#menu-33 .link,
#menu-33 .dropdown-item {
  color: #ffffff;
  font-family: 'Ubuntu', sans-serif;
}
#menu-33 .link {
  font-size: 0.9rem;
}
#menu-33 .dropdown-item,
#menu-33 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-33 .link:hover,
#menu-33 .dropdown-item:hover,
#menu-33 .link:focus,
#menu-33 .dropdown-item:focus {
  color: #e25041;
}
#menu-33 .link[aria-expanded="true"],
#menu-33 .dropdown-menu {
  background: #ed5453;
}
#menu-33 .nav-dropdown-sm .link:focus,
#menu-33 .nav-dropdown-sm .link:hover,
#menu-33 .nav-dropdown-sm .dropdown-item:focus,
#menu-33 .nav-dropdown-sm .dropdown-item:hover {
  background: #f17473!important;
}
#menu-33 .navbar,
#menu-33 .nav-dropdown-sm,
#menu-33 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-33 .nav-dropdown-sm .dropdown-menu {
  background: #f28281;
}
#menu-33 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-33 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-33 .bg-color.transparent.opened .link:hover,
#menu-33 .bg-color.transparent.opened .link:focus {
  color: #e25041;
}
#menu-33 .link[aria-expanded="true"],
#menu-33 .dropdown-item[aria-expanded="true"] {
  color: #e25041!important;
}
#menu-33.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-33 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-33 .close-icon::before,
#menu-33 .close-icon::after {
  background-color: #ffffff;
}
#header3-35 .mbr-section-title,
#header3-35 .mbr-section-subtitle {
  text-align: center;
}
#header3-35 .mbr-section-subtitle {
  color: #000000;
}
#header3-35 .mbr-section-subtitle I {
  color: #000000;
}

#menu-3b .hide-buttons .nav-btn {
  display: none !important;
}
#menu-3b .navbar-caption {
  color: #ffffff;
}
#menu-3b .navbar-toggler {
  color: #ffffff;
}
#menu-3b .link,
#menu-3b .dropdown-item {
  color: #ffffff;
  font-family: 'Ubuntu', sans-serif;
}
#menu-3b .link {
  font-size: 0.9rem;
}
#menu-3b .dropdown-item,
#menu-3b .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-3b .link:hover,
#menu-3b .dropdown-item:hover,
#menu-3b .link:focus,
#menu-3b .dropdown-item:focus {
  color: #e25041;
}
#menu-3b .link[aria-expanded="true"],
#menu-3b .dropdown-menu {
  background: #ed5453;
}
#menu-3b .nav-dropdown-sm .link:focus,
#menu-3b .nav-dropdown-sm .link:hover,
#menu-3b .nav-dropdown-sm .dropdown-item:focus,
#menu-3b .nav-dropdown-sm .dropdown-item:hover {
  background: #f17473!important;
}
#menu-3b .navbar,
#menu-3b .nav-dropdown-sm,
#menu-3b .nav-dropdown-sm .link[aria-expanded="true"],
#menu-3b .nav-dropdown-sm .dropdown-menu {
  background: #f28281;
}
#menu-3b .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-3b .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-3b .bg-color.transparent.opened .link:hover,
#menu-3b .bg-color.transparent.opened .link:focus {
  color: #e25041;
}
#menu-3b .link[aria-expanded="true"],
#menu-3b .dropdown-item[aria-expanded="true"] {
  color: #e25041!important;
}
#menu-3b.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-3b .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-3b .close-icon::before,
#menu-3b .close-icon::after {
  background-color: #ffffff;
}
#header3-3d .mbr-section-title,
#header3-3d .mbr-section-subtitle {
  text-align: center;
}
#header3-3d .mbr-section-subtitle {
  color: #000000;
}
#header3-3d .mbr-section-subtitle I {
  color: #000000;
}

#menu-3j .hide-buttons .nav-btn {
  display: none !important;
}
#menu-3j .navbar-caption {
  color: #ffffff;
}
#menu-3j .navbar-toggler {
  color: #ffffff;
}
#menu-3j .link,
#menu-3j .dropdown-item {
  color: #ffffff;
  font-family: 'Ubuntu', sans-serif;
}
#menu-3j .link {
  font-size: 0.9rem;
}
#menu-3j .dropdown-item,
#menu-3j .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-3j .link:hover,
#menu-3j .dropdown-item:hover,
#menu-3j .link:focus,
#menu-3j .dropdown-item:focus {
  color: #e25041;
}
#menu-3j .link[aria-expanded="true"],
#menu-3j .dropdown-menu {
  background: #ed5453;
}
#menu-3j .nav-dropdown-sm .link:focus,
#menu-3j .nav-dropdown-sm .link:hover,
#menu-3j .nav-dropdown-sm .dropdown-item:focus,
#menu-3j .nav-dropdown-sm .dropdown-item:hover {
  background: #f17473!important;
}
#menu-3j .navbar,
#menu-3j .nav-dropdown-sm,
#menu-3j .nav-dropdown-sm .link[aria-expanded="true"],
#menu-3j .nav-dropdown-sm .dropdown-menu {
  background: #f28281;
}
#menu-3j .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-3j .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-3j .bg-color.transparent.opened .link:hover,
#menu-3j .bg-color.transparent.opened .link:focus {
  color: #e25041;
}
#menu-3j .link[aria-expanded="true"],
#menu-3j .dropdown-item[aria-expanded="true"] {
  color: #e25041!important;
}
#menu-3j.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-3j .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-3j .close-icon::before,
#menu-3j .close-icon::after {
  background-color: #ffffff;
}
#header3-3l .mbr-section-title,
#header3-3l .mbr-section-subtitle {
  text-align: center;
}
#header3-3l .mbr-section-subtitle {
  color: #000000;
}
#header3-3l .mbr-section-subtitle I {
  color: #000000;
}

#menu-3x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-3x .navbar-caption {
  color: #ffffff;
}
#menu-3x .navbar-toggler {
  color: #ffffff;
}
#menu-3x .link,
#menu-3x .dropdown-item {
  color: #ffffff;
  font-family: 'Ubuntu', sans-serif;
}
#menu-3x .link {
  font-size: 0.9rem;
}
#menu-3x .dropdown-item,
#menu-3x .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-3x .link:hover,
#menu-3x .dropdown-item:hover,
#menu-3x .link:focus,
#menu-3x .dropdown-item:focus {
  color: #e25041;
}
#menu-3x .link[aria-expanded="true"],
#menu-3x .dropdown-menu {
  background: #ed5453;
}
#menu-3x .nav-dropdown-sm .link:focus,
#menu-3x .nav-dropdown-sm .link:hover,
#menu-3x .nav-dropdown-sm .dropdown-item:focus,
#menu-3x .nav-dropdown-sm .dropdown-item:hover {
  background: #f17473!important;
}
#menu-3x .navbar,
#menu-3x .nav-dropdown-sm,
#menu-3x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-3x .nav-dropdown-sm .dropdown-menu {
  background: #f28281;
}
#menu-3x .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-3x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-3x .bg-color.transparent.opened .link:hover,
#menu-3x .bg-color.transparent.opened .link:focus {
  color: #e25041;
}
#menu-3x .link[aria-expanded="true"],
#menu-3x .dropdown-item[aria-expanded="true"] {
  color: #e25041!important;
}
#menu-3x.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-3x .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-3x .close-icon::before,
#menu-3x .close-icon::after {
  background-color: #ffffff;
}

#menu-58 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-58 .navbar-caption {
  color: #ffffff;
}
#menu-58 .navbar-toggler {
  color: #ffffff;
}
#menu-58 .link,
#menu-58 .dropdown-item {
  color: #ffffff;
  font-family: 'Ubuntu', sans-serif;
}
#menu-58 .link {
  font-size: 0.9rem;
}
#menu-58 .dropdown-item,
#menu-58 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-58 .link:hover,
#menu-58 .dropdown-item:hover,
#menu-58 .link:focus,
#menu-58 .dropdown-item:focus {
  color: #e25041;
}
#menu-58 .link[aria-expanded="true"],
#menu-58 .dropdown-menu {
  background: #ed5453;
}
#menu-58 .nav-dropdown-sm .link:focus,
#menu-58 .nav-dropdown-sm .link:hover,
#menu-58 .nav-dropdown-sm .dropdown-item:focus,
#menu-58 .nav-dropdown-sm .dropdown-item:hover {
  background: #f17473!important;
}
#menu-58 .navbar,
#menu-58 .nav-dropdown-sm,
#menu-58 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-58 .nav-dropdown-sm .dropdown-menu {
  background: #f28281;
}
#menu-58 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-58 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-58 .bg-color.transparent.opened .link:hover,
#menu-58 .bg-color.transparent.opened .link:focus {
  color: #e25041;
}
#menu-58 .link[aria-expanded="true"],
#menu-58 .dropdown-item[aria-expanded="true"] {
  color: #e25041!important;
}
#menu-58.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-58 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-58 .close-icon::before,
#menu-58 .close-icon::after {
  background-color: #ffffff;
}
#header3-5a .mbr-section-title,
#header3-5a .mbr-section-subtitle {
  text-align: center;
}
#header3-5a .mbr-section-subtitle B {
  color: #000000;
}
#header3-5a .mbr-section-subtitle I {
  color: #000000;
}

#menu-40 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-40 .navbar-caption {
  color: #ffffff;
}
#menu-40 .navbar-toggler {
  color: #ffffff;
}
#menu-40 .link,
#menu-40 .dropdown-item {
  color: #ffffff;
  font-family: 'Ubuntu', sans-serif;
}
#menu-40 .link {
  font-size: 0.9rem;
}
#menu-40 .dropdown-item,
#menu-40 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-40 .link:hover,
#menu-40 .dropdown-item:hover,
#menu-40 .link:focus,
#menu-40 .dropdown-item:focus {
  color: #e25041;
}
#menu-40 .link[aria-expanded="true"],
#menu-40 .dropdown-menu {
  background: #ed5453;
}
#menu-40 .nav-dropdown-sm .link:focus,
#menu-40 .nav-dropdown-sm .link:hover,
#menu-40 .nav-dropdown-sm .dropdown-item:focus,
#menu-40 .nav-dropdown-sm .dropdown-item:hover {
  background: #f17473!important;
}
#menu-40 .navbar,
#menu-40 .nav-dropdown-sm,
#menu-40 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-40 .nav-dropdown-sm .dropdown-menu {
  background: #f28281;
}
#menu-40 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-40 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-40 .bg-color.transparent.opened .link:hover,
#menu-40 .bg-color.transparent.opened .link:focus {
  color: #e25041;
}
#menu-40 .link[aria-expanded="true"],
#menu-40 .dropdown-item[aria-expanded="true"] {
  color: #e25041!important;
}
#menu-40.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-40 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-40 .close-icon::before,
#menu-40 .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-41 .mbr-section-title,
#msg-box8-41 p {
  color: #fff;
}
#msg-box8-44 .mbr-section-title,
#msg-box8-44 p {
  color: #fff;
}
#msg-box8-44 .mbr-section-title {
  color: #000000;
}
#msg-box8-44 .lead P {
  color: #000000;
}
#content1-45 P {
  text-align: center;
}
#msg-box8-46 .mbr-section-title,
#msg-box8-46 p {
  color: #fff;
}
#msg-box8-46 .mbr-section-title {
  color: #000000;
}
#msg-box8-46 .lead P {
  color: #000000;
}
#content1-47 P {
  text-align: center;
}
#msg-box8-48 .mbr-section-title,
#msg-box8-48 p {
  color: #fff;
}
#msg-box8-48 .mbr-section-title {
  color: #000000;
}
#msg-box8-48 .lead P {
  color: #000000;
}
#content1-49 P {
  text-align: center;
}
#msg-box8-4a .mbr-section-title,
#msg-box8-4a p {
  color: #fff;
}
#msg-box8-4a .mbr-section-title {
  color: #000000;
}
#msg-box8-4a .lead P {
  color: #000000;
  text-align: center;
}
